[
  {
    "id": "clm4r3pmq0169e0v57i9p6w3j",
    "slug": "battlemage",
    "name": "Battlemage",
    "hotscore": 132,
    "guardian": {
      "id": "clq3a29qj00x3sh27bt5eoiug",
      "type": "Avatar",
      "rarity": "Elite",
      "typeText": "Your Avatar to win the battle and the war",
      "subType": "",
      "rulesText": "Tap → Play or draw a site.\r\n\r\nWhenever Battlemage attacks and kills an enemy, you may draw a spell.",
      "cost": 0,
      "attack": 3,
      "defense": 3,
      "life": 20,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4r3pmq0169e0v57i9p6w3j"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j5wl0251s67p2bb4q3ox",
        "slug": "bet_battlemage_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/battlemage.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r3pmq0169e0v57i9p6w3j",
        "setCardId": "clot8j5v3024zs67pqc3j1a1x",
        "setCard": {
          "id": "clot8j5v3024zs67pqc3j1a1x",
          "slug": "bet_battlemage",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r3pmq0169e0v57i9p6w3j",
          "meta": {
            "id": "clq3a29yp00x5sh27mzetsad6",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar to win the battle and the war",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nWhenever Battlemage attacks and kills an enemy, you may draw a spell.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j5v3024zs67pqc3j1a1x"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j5y60253s67pbj364cty",
        "slug": "bet_battlemage_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/battlemage-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r3pmq0169e0v57i9p6w3j",
        "setCardId": "clot8j5v3024zs67pqc3j1a1x",
        "setCard": {
          "id": "clot8j5v3024zs67pqc3j1a1x",
          "slug": "bet_battlemage",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r3pmq0169e0v57i9p6w3j",
          "meta": {
            "id": "clq3a29yp00x5sh27mzetsad6",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar to win the battle and the war",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nWhenever Battlemage attacks and kills an enemy, you may draw a spell.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j5v3024zs67pqc3j1a1x"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r3wk4016be0v540k2e82m",
        "slug": "alp_battlemage_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/battlemage.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r3pmq0169e0v57i9p6w3j",
        "setCardId": "clm4r3v93016ae0v5a9vu97qa",
        "setCard": {
          "id": "clm4r3v93016ae0v5a9vu97qa",
          "slug": "alp_battlemage",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r3pmq0169e0v57i9p6w3j",
          "meta": {
            "id": "clq3a29su00x4sh279grufvuc",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar to win the battle and the war",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nWhenever Battlemage attacks and kills an enemy, you may draw a spell.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r3v93016ae0v5a9vu97qa"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r444y016ce0v5e2g4f5vo",
        "slug": "alp_battlemage_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/battlemage-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r3pmq0169e0v57i9p6w3j",
        "setCardId": "clm4r3v93016ae0v5a9vu97qa",
        "setCard": {
          "id": "clm4r3v93016ae0v5a9vu97qa",
          "slug": "alp_battlemage",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r3pmq0169e0v57i9p6w3j",
          "meta": {
            "id": "clq3a29su00x4sh279grufvuc",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar to win the battle and the war",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nWhenever Battlemage attacks and kills an enemy, you may draw a spell.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r3v93016ae0v5a9vu97qa"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4r4au3016de0v5gmbd8m6z",
    "slug": "deathspeaker",
    "name": "Deathspeaker",
    "hotscore": 138,
    "guardian": {
      "id": "clq3a2a4j00x6sh277bwtskzu",
      "type": "Avatar",
      "rarity": "Elite",
      "typeText": "Your Avatar turns death into dominion",
      "subType": "",
      "rulesText": "Tap → Play or draw a site.\r\n\r\nYou may cast one dead minion each turn, and for (0) if you’re on Death’s Door. Whenever you summon a minion this way, banish it.",
      "cost": 0,
      "attack": 1,
      "defense": 1,
      "life": 20,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4r4au3016de0v5gmbd8m6z"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j67g0258s67py0ptz84d",
        "slug": "bet_deathspeaker_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/deathspeaker.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r4au3016de0v5gmbd8m6z",
        "setCardId": "clot8j65w0256s67p806unb3o",
        "setCard": {
          "id": "clot8j65w0256s67p806unb3o",
          "slug": "bet_deathspeaker",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r4au3016de0v5gmbd8m6z",
          "meta": {
            "id": "clq3a2acr00x8sh27spuckdg2",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar turns death into dominion",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nYou may cast one dead minion each turn, and for (0) if you’re on Death’s Door. Whenever you summon a minion this way, banish it.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j65w0256s67p806unb3o"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j690025as67pbynzmjs1",
        "slug": "bet_deathspeaker_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/deathspeaker-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r4au3016de0v5gmbd8m6z",
        "setCardId": "clot8j65w0256s67p806unb3o",
        "setCard": {
          "id": "clot8j65w0256s67p806unb3o",
          "slug": "bet_deathspeaker",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r4au3016de0v5gmbd8m6z",
          "meta": {
            "id": "clq3a2acr00x8sh27spuckdg2",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar turns death into dominion",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nYou may cast one dead minion each turn, and for (0) if you’re on Death’s Door. Whenever you summon a minion this way, banish it.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j65w0256s67p806unb3o"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r4hrj016fe0v587x045t8",
        "slug": "alp_deathspeaker_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/deathspeaker.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r4au3016de0v5gmbd8m6z",
        "setCardId": "clm4r4gg1016ee0v58yny505e",
        "setCard": {
          "id": "clm4r4gg1016ee0v58yny505e",
          "slug": "alp_deathspeaker",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r4au3016de0v5gmbd8m6z",
          "meta": {
            "id": "clq3a2a6u00x7sh27sfiyywx2",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar turns death into dominion",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nYou may cast one dead minion each turn, and for (0) if you’re on Death’s Door. Whenever you summon a minion this way, banish it.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r4gg1016ee0v58yny505e"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r4pop016ge0v50yb78tsv",
        "slug": "alp_deathspeaker_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/deathspeaker-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r4au3016de0v5gmbd8m6z",
        "setCardId": "clm4r4gg1016ee0v58yny505e",
        "setCard": {
          "id": "clm4r4gg1016ee0v58yny505e",
          "slug": "alp_deathspeaker",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r4au3016de0v5gmbd8m6z",
          "meta": {
            "id": "clq3a2a6u00x7sh27sfiyywx2",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar turns death into dominion",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nYou may cast one dead minion each turn, and for (0) if you’re on Death’s Door. Whenever you summon a minion this way, banish it.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r4gg1016ee0v58yny505e"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4r4wrt016he0v5b6tz69ef",
    "slug": "elementalist",
    "name": "Elementalist",
    "hotscore": 138,
    "guardian": {
      "id": "clq3a2aif00x9sh27c57im06v",
      "type": "Avatar",
      "rarity": "Elite",
      "typeText": "Your Avatar of wonder and awe",
      "subType": "",
      "rulesText": "Tap → Play or draw a site.\r\n \r\nYou have an additional (E)(F)(W)(A).",
      "cost": 0,
      "attack": 1,
      "defense": 1,
      "life": 20,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4r4wrt016he0v5b6tz69ef"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j6ii025fs67pfif5ws4s",
        "slug": "bet_elementalist_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/elementalist.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4r4wrt016he0v5b6tz69ef",
        "setCardId": "clot8j6gz025ds67p77in7jm2",
        "setCard": {
          "id": "clot8j6gz025ds67p77in7jm2",
          "slug": "bet_elementalist",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r4wrt016he0v5b6tz69ef",
          "meta": {
            "id": "clq3a2aqh00xbsh27hupn3vu8",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of wonder and awe",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n \r\nYou have an additional (E)(F)(W)(A).",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j6gz025ds67p77in7jm2"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j6k1025hs67po5drnj5h",
        "slug": "bet_elementalist_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/elementalist-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4r4wrt016he0v5b6tz69ef",
        "setCardId": "clot8j6gz025ds67p77in7jm2",
        "setCard": {
          "id": "clot8j6gz025ds67p77in7jm2",
          "slug": "bet_elementalist",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r4wrt016he0v5b6tz69ef",
          "meta": {
            "id": "clq3a2aqh00xbsh27hupn3vu8",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of wonder and awe",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n \r\nYou have an additional (E)(F)(W)(A).",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j6gz025ds67p77in7jm2"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r53jo016je0v5bhad50j3",
        "slug": "alp_elementalist_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/elementalist.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4r4wrt016he0v5b6tz69ef",
        "setCardId": "clm4r528i016ie0v51bblbnzh",
        "setCard": {
          "id": "clm4r528i016ie0v51bblbnzh",
          "slug": "alp_elementalist",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r4wrt016he0v5b6tz69ef",
          "meta": {
            "id": "clq3a2akp00xash27c79m533u",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of wonder and awe",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nYou have an additional (E)(F)(W)(A).",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r528i016ie0v51bblbnzh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r5bch016ke0v51j328993",
        "slug": "alp_elementalist_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/elementalist-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4r4wrt016he0v5b6tz69ef",
        "setCardId": "clm4r528i016ie0v51bblbnzh",
        "setCard": {
          "id": "clm4r528i016ie0v51bblbnzh",
          "slug": "alp_elementalist",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r4wrt016he0v5b6tz69ef",
          "meta": {
            "id": "clq3a2akp00xash27c79m533u",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of wonder and awe",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nYou have an additional (E)(F)(W)(A).",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r528i016ie0v51bblbnzh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4r5ipm016le0v5hnvl5rap",
    "slug": "enchantress",
    "name": "Enchantress",
    "hotscore": 98,
    "guardian": {
      "id": "clq3a2awa00xcsh27mncje8at",
      "type": "Avatar",
      "rarity": "Elite",
      "typeText": "Your Avatar of transcendent triumph",
      "subType": "",
      "rulesText": "Tap → Play or draw a site.\r\n\r\nWhenever you cast a spell, you may animate target aura until your next turn. It’s an aura minion with power equal to its cost.",
      "cost": 0,
      "attack": 1,
      "defense": 1,
      "life": 20,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4r5ipm016le0v5hnvl5rap"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j6tc025ms67p392bnf5l",
        "slug": "bet_enchantress_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/enchantress.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r5ipm016le0v5hnvl5rap",
        "setCardId": "clot8j6rt025ks67p0red6ltu",
        "setCard": {
          "id": "clot8j6rt025ks67p0red6ltu",
          "slug": "bet_enchantress",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r5ipm016le0v5hnvl5rap",
          "meta": {
            "id": "clq3a2b4m00xesh272y7n5s9g",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of transcendent triumph",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nWhenever you cast a spell, you may animate target aura until your next turn. It’s an aura minion with power equal to its cost.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j6rt025ks67p0red6ltu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j6ut025os67ppnoc94zo",
        "slug": "bet_enchantress_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/enchantress-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r5ipm016le0v5hnvl5rap",
        "setCardId": "clot8j6rt025ks67p0red6ltu",
        "setCard": {
          "id": "clot8j6rt025ks67p0red6ltu",
          "slug": "bet_enchantress",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r5ipm016le0v5hnvl5rap",
          "meta": {
            "id": "clq3a2b4m00xesh272y7n5s9g",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of transcendent triumph",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nWhenever you cast a spell, you may animate target aura until your next turn. It’s an aura minion with power equal to its cost.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j6rt025ks67p0red6ltu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r5pna016ne0v5211n0f59",
        "slug": "alp_enchantress_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/enchantress.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r5ipm016le0v5hnvl5rap",
        "setCardId": "clm4r5oc9016me0v57ltj71sd",
        "setCard": {
          "id": "clm4r5oc9016me0v57ltj71sd",
          "slug": "alp_enchantress",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r5ipm016le0v5hnvl5rap",
          "meta": {
            "id": "clq3a2ays00xdsh27gd9vi3o2",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of transcendent triumph",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nWhenever you cast a spell, you may animate target aura until your next turn. It’s an aura minion with power equal to its cost.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r5oc9016me0v57ltj71sd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r5x10016oe0v57cud4oeh",
        "slug": "alp_enchantress_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/enchantress-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4r5ipm016le0v5hnvl5rap",
        "setCardId": "clm4r5oc9016me0v57ltj71sd",
        "setCard": {
          "id": "clm4r5oc9016me0v57ltj71sd",
          "slug": "alp_enchantress",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r5ipm016le0v5hnvl5rap",
          "meta": {
            "id": "clq3a2ays00xdsh27gd9vi3o2",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar of transcendent triumph",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nWhenever you cast a spell, you may animate target aura until your next turn. It’s an aura minion with power equal to its cost.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r5oc9016me0v57ltj71sd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4r6pat016te0v5394d4l74",
    "slug": "seer",
    "name": "Seer",
    "hotscore": 391,
    "guardian": {
      "id": "clq3a2bpt00xish2785h0bjjz",
      "type": "Avatar",
      "rarity": "Elite",
      "typeText": "Your Avatar prognosticates success",
      "subType": "",
      "rulesText": "Tap → Play or draw a site.\r\n\r\nAt the start of your turn, look at your topmost site or spell. You may put it on the bottom of its deck.",
      "cost": 0,
      "attack": 1,
      "defense": 1,
      "life": 20,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4r6pat016te0v5394d4l74"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j7f60260s67pvatr1sxa",
        "slug": "bet_seer_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/seer.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4r6pat016te0v5394d4l74",
        "setCardId": "clot8j7dn025ys67pncalzgca",
        "setCard": {
          "id": "clot8j7dn025ys67pncalzgca",
          "slug": "bet_seer",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r6pat016te0v5394d4l74",
          "meta": {
            "id": "clq3a2by400xksh273u5mgrih",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar prognosticates success",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nAt the start of your turn, look at your topmost site or spell. You may put it on the bottom of its deck.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j7dn025ys67pncalzgca"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j7gq0262s67pjwvsobux",
        "slug": "bet_seer_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/seer-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4r6pat016te0v5394d4l74",
        "setCardId": "clot8j7dn025ys67pncalzgca",
        "setCard": {
          "id": "clot8j7dn025ys67pncalzgca",
          "slug": "bet_seer",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r6pat016te0v5394d4l74",
          "meta": {
            "id": "clq3a2by400xksh273u5mgrih",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar prognosticates success",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\r\n\r\nAt the start of your turn, look at your topmost site or spell. You may put it on the bottom of its deck.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j7dn025ys67pncalzgca"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r6vxn016ve0v57f3t25r8",
        "slug": "alp_seer_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/seer.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4r6pat016te0v5394d4l74",
        "setCardId": "clm4r6umt016ue0v5gnxgd3al",
        "setCard": {
          "id": "clm4r6umt016ue0v5gnxgd3al",
          "slug": "alp_seer",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r6pat016te0v5394d4l74",
          "meta": {
            "id": "clq3a2bs500xjsh27tnsl4t97",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar prognosticates success",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nAt the start of your turn, look at your topmost site or spell. You may put it on the bottom of its deck.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r6umt016ue0v5gnxgd3al"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r73wp016we0v557xpb15k",
        "slug": "alp_seer_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/seer-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4r6pat016te0v5394d4l74",
        "setCardId": "clm4r6umt016ue0v5gnxgd3al",
        "setCard": {
          "id": "clm4r6umt016ue0v5gnxgd3al",
          "slug": "alp_seer",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r6pat016te0v5394d4l74",
          "meta": {
            "id": "clq3a2bs500xjsh27tnsl4t97",
            "type": "Avatar",
            "rarity": "Elite",
            "typeText": "Your Avatar prognosticates success",
            "subType": "",
            "rulesText": "Tap → Play or draw a site.\n\nAt the start of your turn, look at your topmost site or spell. You may put it on the bottom of its deck.",
            "cost": 0,
            "attack": 1,
            "defense": 1,
            "life": 20,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r6umt016ue0v5gnxgd3al"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]